
form.group_search.treeGroupSearch {
    display: none;
}

.fade:not(.show) {
    display: none;
}

.expand_preview{
    right: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    overflow: auto;
    background: white;
}

.template_view-wrapper .panel{
    overflow: scroll;
}

.warrper-head {
    display: flex;
    justify-content: space-between;
}

div#template_view_content {
    display: inline-block;
    width: 100%;
}

.dir_rtl button.compress_template.btn ,.dir_rtl button.expand_template.btn {
    float: left;
}

.dir_ltr button.compress_template.btn ,.dir_ltr button.expand_template.btn{
    float: right;
}

.top_template{
    display: flex;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#collection_property #properties input.form-control,
#collection_property #properties input[type="text"]{
    width: 297px !important;
}

.custom-col.field-wysihtml5.form-control{
    height: auto;
}

td span.editable.text{
    display: block;
    max-height: 50px;
    overflow: auto;
}

.region_select.EntitySelect ,.region_select.codesc{
    width: 300px !important;
}

.admin-panel-head {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.custion-column {
    margin: 0 5px;
}
#tree_properties .checkbox_field {
    margin-top: 20px;
}

.token.h-card.pane {
    border: 1px solid #707070;
   /* width: 80px;*/
    height: auto;
    margin: 10px;
    font-size: 0.8em;
    text-align: center;
    font-weight: 500;
    line-height: normal;
    vertical-align: middle;
    overflow: hidden;
    cursor: move;
}

.template-widget{
    display: flex;
    flex-direction: row;
}

.field-wysihtml5{
    width: 85%;
}

.tokens {
    width: 15%;
    color: #484848;
    border: 1px solid #d1d1d1;
    margin-top: 14px;
    margin: 14px 1px;
    background: #f8f8f8;
}

.token-label {
    font: normal normal normal 12px Arial,Helvetica,Tahoma,Verdana,Sans-Serif;
    height: 75px;
    text-align: center;
    vertical-align: middle;
    line-height: 75px;
    background: white;
}

#tokenList label {
    border-bottom: 1px solid #d1d1d1;
    border-top: 1px solid #d1d1d1;
    padding: 8px 5px;
    width: 100%;
    margin-bottom: 0;
    font: normal normal normal 12px Arial,Helvetica,Tahoma,Verdana,Sans-Serif;

}

.panel-title {
    position: relative;
}

.panel-title::after {
    content: "\f107";
    color: #333;
    top: -10px;
    left: 0px;
    position: absolute;
    font-family: "FontAwesome";
    font-weight: bold;
    font-size: 16px;
}
.title-token{
    width: 46%;
    display: inline-block;
}
.panel-title[aria-expanded="true"]::after {
    content: "\f106";
}


.token_fields .cke_token {
    background-color: red !important;
}
#tokenList label.fields .panel-title::after{
    color: red !important;
}
.token_collection .cke_token{
    background-color: #ffff00 !important;
}

#tokenList label.collection .panel-title::after{
    color: #ffff00 !important;
}
.token_block .cke_token{
    background-color: #008000 !important;
}

#tokenList .cke_token, label.block .panel-title::after{
    color: #008000 !important;
}

.token_component .cke_token, .token_component {
    background-color: #7c4a80 !important;
}

#tokenListlabel.token_component .panel-title::after{
    color: #7c4a80 !important;
}

.autoclass_entity_type .treeGroupSearch button.search
{
    height: 34px;
}


.flex-row a#return_entity_list {
    margin-top: 30px;
}

#ngx_components_table tr.shown{
    background-color: #3697ec75 !important;
}

#tabs_field_links_table tr.shown{
    background-color: #3697ec75 !important;
}

.scrolled_table {
    overflow-y: auto;
    clear:both;
}

.tabs-buttons.ui-tabs{
    display: initial;
}


div#group_operations {
    width: 100% !important;
    max-width: unset;
    flex: 0 0 100%;
    margin-top:  0;
    padding: 0 !important;
}

.flex-row a#return_entity_list {
    position: fixed;
    left: 150px;
    top: 0;
    z-index: 9999;
    margin-top: 10px;
    border: none;
    color: white;
    text-decoration: underline;
}

div#left_pane.col-md-3 ,div#left_pane.col-md-3 .col-shadow{
    width: 0 !important;
    flex: 0 !important;
    padding: 0 !important;
    height: 0 !important;
    min-height: unset;
}

.tab-pane.ui-tabs-panel{
    background: #fff;
    box-shadow: 0px 0px 15px #e7e7e7;
    border-radius: 5px;
    opacity: 1;
    padding: 15px;
    width: 100%;
}


.tabs-buttons .nav-link {
    display: block;
    padding: 0;
}

.right_pane.col-md-9  > .col-shadow {
    background: transparent;
    box-shadow: none !important;
    padding: 0;
}

div#groups_tree {
    position: fixed;
    top: 0;
    align-content: center;
    width: 100%;
    max-width: 100% !important;
    overflow-y: unset;
    right: 0;
    left: 0;
    z-index: 999;
}

.new_group_container.text-left {
    position: fixed;
    left: 0;
    z-index: 9999;
    top: 0;
}

.new_group_container button.btn.new_group {
    color: white;
}

.jstree-node.jstree-leaf{
    float: right;
}

ul.jstree-container-ul.jstree-children {
    display: flex;
    background: #343a40 !important;
    padding-top: 0 !important;
    align-items: center;
    justify-content: center;
    height: 50px;
    z-index: 9999;
    margin: 0 !important;
    padding: 0 !important;

}


.jstree-default .jstree-hovered {
    background: transparent !important;
    border-radius: 0  !important;
    box-shadow: none  !important;
}

i.jstree-icon.jstree-themeicon {
    display: none;
}


.jstree-default .jstree-anchor {
    line-height: 24px;
    height: 24px;
    color: rgba(255,255,255,.5) !important;
    padding: .5rem 1rem !important;
    box-shadow: none !important;
    background: #343a40 !important;
}

.jstree-default .jstree-icon:empty{
    display: none !important;
}

.jstree-default .jstree-clicked {
    background: transparent !important;
    font-weight: 500;
    color: white !important;
    box-shadow: none !important;
    background: #343a40 !important;
}

.jstree-default .jstree-hovered{
    color: white !important;
}
